---
title: Site Compatibility for Firefox 33
slug: Mozilla/Firefox/Releases/33/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 33
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/33/">FxSiteCompat.com</a>.
